﻿
.Heading1 {
	text-align: center;
	font-family: Arial;
	font-size: xx-large;
	font-weight: bold;

}
	
.linkBar {
	background-color: #FFFFFF;
	font-family: Jolt;
	font-size: large;
	font-weight: bold;
	text-align: center;
	color: #660066;
	text-decoration: none;
}


.bkcolor {
	background-color: #99CCFF;
}

.Heading2 {
	text-align: center;
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	color: #0000FF;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;

}

.table { vertical-align:top
	
}

